input::placeholder {
  color: #434343 !important;  /* 將 placeholder 的顏色設置為紅色 */
}
input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #434343 !important;
}
input::-moz-placeholder { /* Firefox 19+ */
  color: #434343 !important;
}
input:-ms-input-placeholder { /* IE 10+ */
  color: #434343 !important;
}
input:-moz-placeholder { /* Firefox 18- */
  color: #434343 !important;
}